.tbx1_default
{
border:1px solid #aaa;
height:16px;
padding-left:5px;
background:#FFFFFF;
font-size:11px;
}
.textbox_def
{
border:1px solid #aaa;
background:#FFFFFF;
}
.dropdown
{
border-left: 1px solid #aaa;
border:1px solid #aaa;
background:#FFFFFF;
font-size:11px;
margin:0px 0px 0px 0px;
}
.dropdown2
{
border-left: 1px solid #aaa;
border:1px solid #aaa;
background:#FFFFFF;
font-size:11px;
margin:0px 0px 0px 0px;
}

.text_content {
	margin-bottom:50px;
	margin-left:300px;
	margin-right:300px;
	background-color:#FFFFFF;
}
.reg_on {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #81c641;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 107px;
	text-align:center;
	font-size:13px;
	color:#81c641;
	font-weight: bold;
}
.reg_off {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #CDCDCD;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 107px;
	text-align:center;
	color:#CDCDCD;
	font-size:13px;
	font-weight: bold;
}
.payment_on {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #81c641;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 84px;
	text-align:center;
	color:#81c641;
	font-size:13px;
	font-weight: bold;
}
.payment_off {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #CDCDCD;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 84px;
	text-align:center;
	color:#CDCDCD;
	font-size:13px;
	font-weight: bold;
}
.confirmation_on {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #81c641;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 110px;
	text-align:center;
	color:#81c641;
	font-size:13px;
	font-weight: bold;
}
.confirmation_off {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #CDCDCD;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 110px;
	text-align:center;
	color:#CDCDCD;
	font-size:13px;
	font-weight: bold;
}
.finish_on {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #81c641;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 67px;
	text-align:center;
	color:#81c641;
	font-size:13px;
	font-weight: bold;
}
.finish_off {
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 0px;
	border: 1px solid #CDCDCD;
	padding:0px;
	float:left;
	margin:0px 0px 0px 2px;
	height: 20px;
	width: 67px;
	text-align:center;
	color:#CDCDCD;
	font-size:13px;
	font-weight: bold;
}

.menu_cont {
	width:500px;
	height:30px;
	margin:0px auto;
	padding:0px;
	border-bottom:1px solid #FFFFFF;
	text-align:center;
}
.dots {
	text-align:center;
	color:#CCCCCC;
	padding:0px;
	float:left;
	margin:0px 0px 0px 0px;
	font-size:10px;
	height:20px;
	vertical-align:middle;
}
.black_text {
	margin-left: 30px;
	color:#000000;
	font-size:11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.push_right {
	margin-left: 40px;
}
.push_right25 {
	margin-left: 25px;
}
.cont_button {
height: 20px;
width: 111px;
background-color:#CCCCCC;
border:1px solid #000000;
text-align:center;
vertical-align:middle;
font-family:Tahoma, Geneva, sans-serif;
font-size:13px;
font-weight: bold;
padding-top: 4px;
}
.cont_button a {
color:#000000;
text-decoration:none;
display: block;
}
.cont_button a:link {
color:#000000;
text-decoration: none;
font-style:normal;
}
.push_middle {
vertical-align: middle;
text-align:center;
margin-top: 100px;
}
.push_middle_conf {
vertical-align: middle;
text-align:center;
margin-top: 20px;
}
.login2_button {
height: 15px;
width: 40px;
border: 1px solid #000000;
background-color:#CCCCCC;
}
.register1_checkboxes {
margin-top: 20px;
margin-left: 25px;
}
.register1_push_right {
	margin-left: 40px;
	margin-top: 20px;
}
.reg1_push_down{
margin-top: 60px;
margin-left: 25px;
margin-right: 25px;
}
.reg1_hr{
color: #81c641;
margin-top: 3px;
height: 1px;
}
.reg_conf_hr{
color: #81c641;
margin-top: 3px;
margin-right: 20px;
height: 1px;
}
.reg1_push_right_textbox{
margin-left: 15px;
}
.push_right35 {
margin-left: 35px;
}.push_right25_left25 {
margin-left: 25px;
margin-right: 25px;
}
.push_right30 {
	margin-left: 30px;
}
